Como podemos te ajudar hoje?
< All Topics
Print

Instalação no servidor

Requisitos do Servidor

Foodomaa requer , e as seguintes extensões PHP: PHP v7.3

  • Extensão PHP OpenSSL
  • Extensão PHP PDO
  • Extensão PHP Mbstring
  • Extensão PHP do Tokenizador
  • Extensão XML PHP
  • Extensão PHP Ctype
  • Extensão JSON PHP
  • Extensão PHP ZIP
  • Extensão PHP FileInfo
  • Extensão PHP BCMath
  • Extensão PHP do carregador ionCube
  • Extensão PHP GD


Muito importante

Foodomaa™ só pode ser instalado em seu domínio principal ou subdomínio: Por exemplo, seudominio.com OU ola.seudominio.com NÃO PODE ser instalado no caminho do subdiretório do seu domínio. Por exemplo, www.seudominio.com/meu-novo-site

Foodomaa requer que um certificado SSL seja instalado em seu domínio para funcionar com todos os serviços.

Obs:
Um certificado SSL GRATUITO pode ser facilmente instalado em seu domínio usando


Anterior Configurar BOT – WhatsApp Api
Sumário